﻿.wrapperWhatWeSay #bottomRow
{
	clear:both;
}

.wrapperWhatWeSay #bottomRow .ms-WPBody
{
	margin-top:0px;
}

li.dfwp-item.editorialwp, .wrapperWhatWeSay #bottomRow .cbq-layout-main ul li
{
/*display:table;*/
width:285px;
float:left;
margin-right:7px;
}

.wrapperWhatWeSay #bottomRow div.cbq-layout-main
{
	min-width:285px; width: auto !important; width: 200px; 
}

.wrapperContent .editorialHomefirstTitle
{
	margin-bottom:15px;
}

.wrapperContent .editorialHomeFirstDate
{
	margin-bottom:8px;
}

.wrapperWhatWeSay #columnRight .ms-WPBody.ms-wpContentDivSpace
{
	height:348px;
}

.editorialHomeTitle 
{

overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2; 
line-height: 15px;      
max-height: 30px;       
min-height: 30px;     
}

.editorialwp.item
{
/*display:table;*/
width:285px;
float:left;
}

.editorialwp.title
{
font-size:14px;
width:285px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2; 
line-height: 14px;      
max-height: 30px;       
min-height: 30px;     
}

.editorialwp .image
{
	max-width:285px;
	max-height:142px;
	overflow:hidden;
}

.editorialwp.image img
{
    width:285px; 
    height: auto;
	padding-top:3px;
}

.editorialwp .date span.subDetail, .editorialwp .date A.commentsNo:link
{
	font-size:13px;
}

.editorialwp .description
{
	width:285px;
	margin-top:3px;
}

.table-row{  
     display:table-row;
     text-align: center;
}
.col{
    display:table-cell;
    border: 1px solid #CCC;
}

.wrapperWhatWeSay #bottomRow .s4-wpTopTable {
	background:url("/_layouts/images/bckgrd-ms-WPBodyDark.png") repeat scroll 0 0 transparent;
}

.wrapperWhatWeSay #bottomRow tr.ms-WPHeader
{
	background-color:#fff;
	background-image:none;
}

.wrapperWhatWeSay #bottomRow tr.ms-WPHeader
{
	height:37px;
}

.editorialHomeFirstDate, .editorialhomefirstIntro
{
	clear:both;
	
}

.editorialhomefirstIntro
{
	margin-bottom:15px;
}

.thumbnailSummary .editorialHomefirstImage img
{
    width:506px;
    height: auto;
	max-height:253px;
	margin-bottom:5px;
}

.EditorialTitle H2
{
	color:#128acb;
}

.contentTwoColArticle.editorial .featureContent .heroText
{
	display:inline-block;
	font-size:1em;
	color:#333;
	line-height:1.3em;
	font-style: italic;
	margin-top:15px;
}

/* Editorial Listing Page Styling */
.editoriallistingwp.item
{
	display:inline-block;
	width:515px;
	overflow:hidden;
	margin-bottom:10px;
}

.editoriallistingwp.image 
{
	width:150px;
	float:left;
	margin-right:5px;
}

.editoriallistingwp.image.first
{
	width:506px;
	height:253px;
	max-width:506px;
	max-height:253px;
	clear:both;
	overflow:hidden;
}

.editoriallistingwp.description.first
{
	width:506px;
	max-width:506px;
	clear:both;
	overflow:hidden;
	color:#666;
	font-size:14px;
	margin-bottom:10px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
	line-height: 15px;      
	max-height: 31px;       
	min-height: auto;  
	margin:0px;
}

.editoriallistingwp.date.first
{
	width:506px;
	max-width:506px;
	clear:both;
	overflow:hidden;
	color:#666;
	font-size:13px;
}

.editoriallistingwp.itemdetails 
{
	width:360px;
	float:left;
	overflow:hidden;
}

.editoriallistingwp.image img
{
	width:150px;
	height:auto;
}

.editoriallistingwp.image.first img
{
	width:506px;
    height: auto;
	max-height:253px;
	margin-bottom:5px;
	
}

.editoriallistingwp.title
{
	width:360px;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
	line-height: 15px;      
	max-height: 30px;       
}

.editoriallistingwp.title.first
{
	width:515px;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
	line-height: 25px;      
	max-height: 50px; 
	font-size:20px;	
	margin-bottom:5px;
}



.editoriallistingwp.description
{
	width:360px;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
	line-height: 13px;      
	max-height: 26px;       
	min-height: 26px;  
	margin:0px;
}

.editoriallistingwp.pagingContainer div
{
   width:100%;
   max-height:15px;   
}

.columnContentLeft .srch-Page strong
{
	margin-top:3px;
}